.tx-drk-memberform {

}
.no-margin-bottom {
    margin-bottom: 0 !important;
}

.o-form__field.hidden {
    display: none;
}

/*this is oure honypot*/
.o-form__p_birthname, label[for=p_birthname],
.o-form__birthname, label[for=birthname] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
